MFCMAPI for Exchange 2016

Oct 16 at 6:03 PM
Since MFCMAPI requires MAPI CDO which is no longer available for Exchange 2016 what is the replacement product to use with Exchange 2016?
Oct 16 at 8:04 PM

The September 2, 2015 build is working fine in my Exchange 2016 CU2 test environment with MapiOverHttp enabled or disabled.